Subject: [lojban] Re: Why we should cancel the vote or all vote NO (was RE: Official Statement- LLG Board approves new baseline policy

From: Jordan DeLong <[email-masked]>
Date: Mon, 2 Dec 2002 10:24:07 -0600

On Mon, Dec 02, 2002 at 11:04:47AM -0000, And Rosta wrote:
> Lojbab:
[...]
> > > > At the very most, if noone has ever ever ever used lau, I might accept
> > > > turning lau into say xu'e, and releasing lau. But for a one syllable
> > > > cmavo to be necessary for something Zipfeanly, it has to be something
> > > > so urgent and obvious, I'd have thought the heavens would be clamoring
> > > > for it by now. In my book, xa'o and mu'ei are the only ones even close
> > > > to this (with mu'ei endangered by sumtcita ka'e); and they're not that
> > > > close
> > >
> > >You will see from what I say above that I favour deassigning monosyllabics
> > >that are not heavily used, and reassigning them only after a LOT of
> > >skilled usage
> >
> > The whole area of alphabets and lerfu is tied up with Mex. We cannot say
> > how useful Mex will be, but it certainly will not be useful if we make it
> > more difficult to use
> 
> Avoiding making mex harder to use is not a good reason for not making the
> rest of the language easier to use. I am proposing (and I think Jordan is
> too) that mex and other stuff that has never seen substantial usage be
> made more longwinded so that future generations of fluent lojbanists can
> decide where shortwindedness can most efficaciously be applied.

I don't support touching any of mex (unless lau/tei is considered
mex). I support And's *idea* here, but not the exact method by
which he wants to implement it. I think it is sufficent to add new
assignments for one or two 0-usage monosyllabic cmavo without
revoking their own assignemnts, and to refrain from using monosyllabic
xVV space.

[...]
> > >and instead
> > >simply say that the mini-dictionary fixes the meaning of the cmavo it
> > >lists. A proper syntactic parser should not have the mahoste built
> > >in to it, but should instead take input from a community-maintained
> > >mahoste that can be updated with cmavo not listed in the mini-dictionary
> >
> > Then write one
> 
> I have (collaboratively) written one for cmavo that are not in the
> official mahoste. It is on the wiki. It is easily adaptable (with
> about 1 minute's work) by anyone writing a parser to take input from
> a mahoste.

Erm. Lojbab was suggesting you write that parser. ;P

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku